cli-mid-logger vulnerabilities

Logger middleware

Latest version

1.0.11

First published

6 years ago

Latest version published

5 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
cli-mid-logger 1.0.11 Latest 13 Feb, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
cli-mid-logger 1.0.10 24 Jul, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
cli-mid-logger 1.0.9 22 Jul, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
cli-mid-logger 1.0.8 01 Jun, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
cli-mid-logger 1.0.7 01 Jun, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
cli-mid-logger 1.0.6 13 Apr, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
cli-mid-logger 1.0.5 13 Apr, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
cli-mid-logger 1.0.4 06 Oct, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
cli-mid-logger 1.0.3 30 Sep, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
cli-mid-logger 1.0.2 30 Sep, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
cli-mid-logger 1.0.1 29 Sep, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
cli-mid-logger 1.0.0 27 Sep, 2014 MIT
  • 0 H
  • 0 M
  • 0 L